Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 15:36:53 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Customer:  ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:06 PM, 12th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           07:09 PM, 12th Apr                     hello                    Recently i placed request for return           07:10 PM, 12th Apr                     hello                    My order had two items           07:11 PM, 12th Apr                     hello                    But the pick up boy receive only one item.           07:11 PM, 12th Apr                     hello                    He said only one bar code show plz again request for return           07:11 PM, 12th Apr                     hello                    But no any option shown for return on website           07:12 PM, 12th Apr                     hello                    Plz help me for that           07:12 PM, 12th Apr                     hello                    My order no is 6294483685           07:13 PM, 12th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           07:15 PM, 12th Apr                     hello                    Oky           07:15 PM, 12th Apr                   Algaili                   As per order records, the item was not collected from you.           07:20 PM, 12th Apr                     hello                    Today he collect one item           07:21 PM, 12th Apr                     hello                    Befor 2 or 3 hour           07:22 PM, 12th Apr                   Algaili                   Please share us the return receipt so we can assist you optimally.           07:25 PM, 12th Apr                     hello                    I dont have any receipt?           07:28 PM, 12th Apr                     hello                    Oky tomorrow i will contact may be till tomorrow updates about order           07:29 PM, 12th Apr                     hello                    Can i return 2nd item to store???           07:29 PM, 12th Apr                   Algaili                   Yes you can return the items to any MAX store within 14 days from the delivery date.           07:32 PM, 12th Apr                   Algaili                   Is there anything else I can help you with!           07:35 PM, 12th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392715